CLEAR ALL
DB 1 OPEN "Chinook.db"
DB 1 QUERY "select * from Track limit 20"
a$=DB.COLUMNS$(1)
INK RGB(0,255,0)
PRINT a$
INK RGB(255,255,255)
DO
    DB 1 READ NEXT
    IF EOQ(1) THEN EXIT DO
    PRINT DB.VALUES$(1)
LOOP
DB 1 GET "select count(*) from Track" TO a$
INK RGB(255,255,0)
PRINT "Count=";a$
DB 1 CLOSE
